[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TThread.GetTickCount64

Return tick count (64-bit)

## Declaration

Source position: classesh.inc line 1813

`public class function TThread.GetTickCount64: QWord;`

## Description

GetTickCount64 simply calls SysUtils.GetTickCount64 and is implemented for Delphi compatibility only.

## See also

SysUtils.GetTickCount64 |  | Get tick count (64-bit)